<?php
namespace Misuzu;

$counterInfos = $msz->getCounters()->getCounters(orderBy: 'name');
$counterNamesRaw = $msz->getConfig()->getArray('counters.names');
$counterNamesCount = count($counterNamesRaw);
$counterNames = [];

for($i = -1; $i < $counterNamesCount;)
    $counterNames[$counterNamesRaw[++$i] ?? ''] = $counterNamesRaw[++$i] ?? '';

Template::render('manage.general.overview', [
    'counter_infos' => $counterInfos,
    'counter_names' => $counterNames,
]);
